div.db4{
z-index:101;
position:fixed;
top:1%;
left:85%;
width:1568px;
height:1568px;
background-color:rgba(1,135,118,0.50);
opacity:0.53;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:-6%;
left:90%;
width:1143px;
height:1143px;
background-color:rgba(7,108,225,0.38);
opacity:0.46;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:-2%;
left:81%;
width:1306px;
height:1306px;
background-color:rgba(2,252,158,0.26);
opacity:0.66;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:-2%;
left:78%;
width:1643px;
height:1643px;
background-color:rgba(11,185,200,0.22);
opacity:0.72;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:-6%;
left:86%;
width:1726px;
height:1726px;
background-color:rgba(9,124,227,0.23);
opacity:0.66;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:-4%;
left:92%;
width:552px;
height:552px;
background-color:rgba(0,188,210,0.14);
opacity:0.79;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}